@font-face {
    font-family: 'AntartidaBlackItalic';
    src: url('antartida-black-italic-webfont.eot');
    src: url('antartida-black-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-black-italic-webfont.woff') format('woff'),
         url('antartida-black-italic-webfont.ttf') format('truetype'),
         url('antartida-black-italic-webfont.svg#AntartidaBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaBlackRegular';
    src: url('antartida-black-webfont.eot');
    src: url('antartida-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-black-webfont.woff') format('woff'),
         url('antartida-black-webfont.ttf') format('truetype'),
         url('antartida-black-webfont.svg#AntartidaBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaBoldItalic';
    src: url('antartida-bold-italic-webfont.eot');
    src: url('antartida-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-bold-italic-webfont.woff') format('woff'),
         url('antartida-bold-italic-webfont.ttf') format('truetype'),
         url('antartida-bold-italic-webfont.svg#AntartidaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaBoldRegular';
    src: url('antartida-bold-webfont.eot');
    src: url('antartida-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-bold-webfont.woff') format('woff'),
         url('antartida-bold-webfont.ttf') format('truetype'),
         url('antartida-bold-webfont.svg#AntartidaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaLightItalic';
    src: url('antartida-light-italic-webfont.eot');
    src: url('antartida-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-light-italic-webfont.woff') format('woff'),
         url('antartida-light-italic-webfont.ttf') format('truetype'),
         url('antartida-light-italic-webfont.svg#AntartidaLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaLightRegular';
    src: url('antartida-light-webfont.eot');
    src: url('antartida-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-light-webfont.woff') format('woff'),
         url('antartida-light-webfont.ttf') format('truetype'),
         url('antartida-light-webfont.svg#AntartidaLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaMediumItalic';
    src: url('antartida-medium-italic-webfont.eot');
    src: url('antartida-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-medium-italic-webfont.woff') format('woff'),
         url('antartida-medium-italic-webfont.ttf') format('truetype'),
         url('antartida-medium-italic-webfont.svg#AntartidaMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntartidaMediumRegular';
    src: url('antartida-medium-webfont.eot');
    src: url('antartida-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('antartida-medium-webfont.woff') format('woff'),
         url('antartida-medium-webfont.ttf') format('truetype'),
         url('antartida-medium-webfont.svg#AntartidaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?-7phr1d');
	src:url('icomoon.eot?#iefix-7phr1d') format('embedded-opentype'),
		url('icomoon.ttf?-7phr1d') format('truetype'),
		url('icomoon.woff?-7phr1d') format('woff'),
		url('icomoon.svg?-7phr1d#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}